package com.kingdee.eas.custom.dormitorysystem.application;

import java.io.Serializable;

public class CheckoutApplicationEntryInfo extends AbstractCheckoutApplicationEntryInfo implements Serializable 
{
    public CheckoutApplicationEntryInfo()
    {
        super();
    }
    protected CheckoutApplicationEntryInfo(String pkField)
    {
        super(pkField);
    }
}